<ul>
    <li *ngFor="let todo of todos">
        <app-todo [item]="todo" (onChange)="this.onComplete.emit($event)" (onRemove)="onDelete.emit($event)"></app-todo>
    </li>
</ul>

<!--
<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Edit</th>
            <th>Done</th>
            <th>Delete</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let todo of todos">
            <th>
            </th>
            <th></th>
            <th></th>
            <th></th>
        </tr>
    </tbody>
</table> -->